cancel
Showing results for 
Search instead for 
Did you mean: 

Drivers & Software

pokester
MVP

Re: Cannot install radeon pro render 2.2 on High Sierra 10.13.6.

Jump to solution

What does this have to do with the OP's question? Regardless all supported OS's receive the same security updates as long as they are supported. Not just the most recent Catalina. High Sierra is still supported. I have not idea what an "exotic package" is in relation to software. Regardless it isn't pertinent to the OP's question. 

0 Likes
hardcoregames_
Big Boss

Re: Cannot install radeon pro render 2.2 on High Sierra 10.13.6.

Jump to solution
0 Likes
pokester
MVP

Re: Cannot install radeon pro render 2.2 on High Sierra 10.13.6.

Jump to solution

I need that why?

0 Likes